# MCS_ArrayOf_TokenAttributes Class Reference

`#include <mcs.h>`

List of all members.

## Public Member Functions

| MCS_ArrayOf_TokenAttributes (unsigned tag=UniversalSet, TagClass tagClass=UniversalTagClass)
PASN_Object * | CreateObject () const
MCS_TokenAttributes & | operator[] (PINDEX i) const
PObject * | Clone () const

## Constructor & Destructor Documentation

MCS_ArrayOf_TokenAttributes::MCS_ArrayOf_TokenAttributes | ( | unsigned | tag = `UniversalSet`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PASN_Object* MCS_ArrayOf_TokenAttributes::CreateObject | ( |  | ) | const

MCS_TokenAttributes& MCS_ArrayOf_TokenAttributes::operator[] | ( | PINDEX | i | ) | const

PObject* MCS_ArrayOf_TokenAttributes::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- mcs.h